Application: gvSIG desktop - gvSIG bugs #4476
No carga formato MrSID
06/09/2017 12:45 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Raster

Target version: 2.4.0-2823 (rev. org.gvsig.deskiop-2.0.189)

Severity: Minor Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: 2820 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Da error al intentar afadir un archivo de MrSID. No llega a aparecer en la ventana de cargar capa, una vez seleccionado en el
navegador de archivos.

History

#1 - 06/09/2017 12:45 PM - Alvaro Anguix
- File gvSIG.log added

#2 - 06/14/2017 05:52 PM - Alvaro Anguix
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.4.0-2823 (rev. org.gvsig.desktop-2.0.189)
- Status changed from New to Closed

Con 2822 funciona

Files

gvSIG.log 177 KB 06/09/2017 Alvaro Anguix
